@font-face {
  font-family: "iconfont"; /* Project id 3893376 */
  src: url('//at.alicdn.com/t/c/font_3893376_rygmpwf3z2m.woff2?t=1676355424179') format('woff2'),
       url('//at.alicdn.com/t/c/font_3893376_rygmpwf3z2m.woff?t=1676355424179') format('woff'),
       url('//at.alicdn.com/t/c/font_3893376_rygmpwf3z2m.ttf?t=1676355424179') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bi-htmal5icon16:before {
  content: "\e638";
}

.icon-bi-htmal5icon19:before {
  content: "\e637";
}

.icon-bi-duoxuankuang1:before {
  content: "\e707";
}

.icon-bi-rmb1:before {
  content: "\e611";
}

.icon-bi-xialaanniu:before {
  content: "\e6b6";
}

.icon-bi-tool_text:before {
  content: "\e65d";
}

.icon-bi-shuzi:before {
  content: "\e61c";
}

.icon-bi-w_rili:before {
  content: "\e673";
}

